.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px;
}
.table .align-left {
  text-align: left;
}
.table .align-center {
  text-align: center;
}
.table .align-right {
  text-align: right;
}
.table td select {
  margin-bottom: 0;
}
.multiple-controls input {
  display: block;
  margin-top: 10px;
}
.multiple-controls input:first-child {
  margin-top: 0;
}
.form-horizontal .control-group:only-child {
  margin-bottom: 0px;
}
.form-horizontal .control-group-title,
.control-group-title {
  margin-bottom: 5px;
}
.form-horizontal .control-group-title .control-label,
.control-group-title .control-label {
  padding-top: 0;
}
.navbar .nav.pull-right {
  margin: 0 0 0 10px;
}
.nav-inline {
  margin-bottom: 0;
}
.nav-inline > li {
  margin-left: 5px;
}
.nav-inline > li:first-child {
  margin-left: 0;
}
.nav-inline > li,
.nav-inline > li > a {
  display: inline-block;
}
.nav-inline > li > a:hover {
  background-color: transparent;
}
.dl-horizontal dt {
  text-align: left;
}
.page-header {
  margin-bottom: 20px;
  padding: 0 10px;
}
.event-image {
  width: 220px;
  margin-bottom: 20px;
  margin-left: 20px;
}
td.event-thumbnail,
.event-thumbnail img {
  width: 60px;
}
table h1,
table h2,
table h3,
table h4,
table h5,
table h6 {
  margin-bottom: 5px;
}
.alert > h4 + ul {
  margin-top: 10px;
}
.muted-note {
  font-size: 0.9em;
}
.btn-facebook {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5872a8;
  background-image: -moz-linear-gradient(top, #6c83b3, #3b5998);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6c83b3), to(#3b5998));
  background-image: -webkit-linear-gradient(top, #6c83b3, #3b5998);
  background-image: -o-linear-gradient(top, #6c83b3, #3b5998);
  background-image: linear-gradient(to bottom, #6c83b3, #3b5998);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6c83b3', endColorstr='#ff3b5998', GradientType=0);
  border-color: #3b5998 #3b5998 #263961;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #3b5998;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-facebook:hover,
.btn-facebook:active,
.btn-facebook.active,
.btn-facebook.disabled,
.btn-facebook[disabled] {
  color: #ffffff;
  background-color: #3b5998;
  *background-color: #344e86;
}
.btn-facebook:active,
.btn-facebook.active {
  background-color: #2d4373 \9;
}
.btn-facebook,
.btn-facebook:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.event-list {
  list-style: none;
  margin-left: 0;
}
.event-list li {
  padding: 10px 10px;
}
.event-list li + li {
  border-top: 1px solid #eee;
}
.event-list .event-thumbnail {
  float: left;
  position: relative;
}
.event-list .event-thumbnail .sold-out {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  color: #D00000;
  width: 100%;
  height: 100%;
  padding-top: 9px;
  text-align: center;
  font-weight: bold;
}
.event-list .event-thumbnail .sold-out span {
  display: block;
}
.event-list .event-title {
  margin-bottom: 0;
}
.event-list .event-date {
  color: #999;
}
.event-list .event-tags {
  color: #999;
}
.event-list .event-tags a {
  color: #999;
}
.event-list .event-tags a:hover {
  color: #666;
}
.event-list .event-title,
.event-list .event-description,
.event-list .event-venue,
.event-list .event-date,
.event-list .event-tags {
  margin-left: 70px;
  padding-left: 10px;
}
.tag-list {
  list-style: none;
  margin: 0;
}
#content {
  padding: 0px 0;
}
#footer {
  font-size: 12px;
  color: #999999;
}
#footer a {
  color: #555555;
}
#map_canvas {
  height: 350px;
  margin-bottom: 20px;
}
#login-wrapper {
  background: #eee;
  padding: 10px 20px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#login-wrapper em {
  font-family: Georgia, "Times New Roman", Times, serif;
}
#login-wrapper .page-header {
  border-bottom: 0;
}
#login-wrapper .alert {
  text-align: left;
}
#login-popup form {
  margin-bottom: 0;
}
#login-popup #password-control {
  margin-bottom: 10px;
}
#login-popup #password-control input {
  margin-bottom: 5px;
}
.or {
  text-align: center;
}
.or span {
  background: #eee;
  display: inline-block;
  width: 30px;
  height: 30px;
  font-style: italic;
  line-height: 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
#cart_items .item_image {
  width: 137px;
}
#cart_items .item_description {
  width: 469px;
}
#cart_items .item_quanitity {
  width: 82px;
}
#cart_items .item_price {
  width: 138px;
}
#cart_items .item_action {
  width: 114px;
}
#payment_methods {
  clear: both;
}
.card-icon {
  display: block;
  float: left;
  width: 0;
  padding-right: 48px;
  height: 30px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0 -9px;
  background-image: url('/assets/riccarton_racing/img/generic_bank_48.png');
  line-height: 0 !important;
  font-size: 0;
  color: transparent;
}
.card-icon + .card-icon {
  margin-left: 10px;
}
.card-icon-amex {
  background-image: url('/assets/riccarton_racing/img/amex_48.png');
}
.card-icon-diners {
  background-image: url('/assets/riccarton_racing/img/diners_48.png');
}
.card-icon-mastercard {
  background-image: url('/assets/riccarton_racing/img/mastercard_48.png');
}
.card-icon-paypal {
  background-image: url('/assets/riccarton_racing/img/paypal_48.png');
}
.card-icon-visa {
  background-image: url('/assets/riccarton_racing/img/visa_48.png');
}
#card_icons .card-icon {
  opacity: 0.35;
  filter: alpha(opacity=35);
}
#card_icons .card-icon.active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.form-voucher .control-label {
  width: auto;
  margin-right: 20px;
}
ol.voucher-list {
  list-style: none;
  margin-left: 0;
}
ol.voucher-list li {
  padding: 10px 0;
  position: relative;
}
ol.voucher-list li + li {
  border-top: 1px solid #eee;
}
ol.voucher-list .voucher-dropdown {
  position: absolute;
  top: 10px;
  right: 0;
}
ol.voucher-list .voucher-thumbnail {
  float: left;
}
ol.voucher-list .voucher-title {
  margin-bottom: 0;
}
ol.voucher-list .voucher-title,
ol.voucher-list .voucher-description,
ol.voucher-list .voucher-options,
ol.voucher-list .voucher-expires {
  margin-left: 70px;
}
ol.voucher-list .voucher-expires {
  font-size: 0.8em;
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .controls select {
    margin-bottom: 5px;
  }
  #account-nav {
    display: none;
  }
  .event-image {
    background: #eee;
    float: none;
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  .nav-inline > li {
    margin-left: 0;
    display: block;
  }
  #cart_items thead {
    display: none;
  }
  #cart_items td {
    float: left;
    border: none;
  }
  #cart_items .item_image {
    display: none;
  }
  #cart_items .item_description {
    width: 100%;
  }
  #cart_items .item_quanitity {
    clear: left;
    width: 30px;
  }
  #cart_items .item_price {
    width: auto;
    display: block;
    float: left;
  }
  #cart_items .item_price span,
  #cart_items .item_price .item_fee {
    float: left;
  }
  #cart_items .item_price .item_fee {
    margin-left: 12px;
  }
  #cart_items .item_action {
    float: right;
    width: auto;
  }
  #cart_items .item_row + .item_row td.item_description {
    border-top: 1px solid #dddddd;
  }
  #payment_methods .radio.inline {
    display: block;
    margin-left: 15px;
  }
  #payment_methods .radio.inline + .radio.inline {
    margin-left: 15px;
  }
}
@media (max-width: 480px) {
  #cart_items .item_price span,
  #cart_items .item_price .item_fee {
    float: none;
  }
  #cart_items .item_price .item_fee {
    margin-left: 0;
  }
}